.navbar{
border-bottom: 1px solid #000;
border-top: 1px solid #000;
height: 40px;
margin: 0 auto;
width: 100%;
}
.navbar .rightSide{

	float:right;
	height:41px;
	width:6px;
}
.navspc{
	float:left;
	height:41px;
	
}
.firstnavitem a{
	color:#fff;
	float:left;
	font-size:14px;
	padding-right:14px;
	padding-left:14px;
	text-decoration:none;	
}
.firstnavitem a:link, .firstnavitem a:visited{
color: #000;
display: block;
height: 40px;
line-height: 40px;
padding: 0 10px;
text-transform: uppercase;
text-align: center;
font-size: 14px;
}
.firstnavitem a.selected, .firstnavitem a:hover{
	margin-top:0px;
	text-decoration:none;
}
.firstnavitem img {
	padding-left:5px;
	margin-bottom: 2px;
}

.navbar .navitem a:link, .navbar .navitem a:visited{
	position: relative;
    float: left;
    background-position: 0 -40px;
	
color: #000;
font-size: 14px;
text-transform: uppercase;
text-decoration: none;
text-shadow: 0 0 #fff;
display: block;
text-align: center;
padding: 0 10px!important;

height: 40px;
line-height: 40px!important;	
	
}

div.navitem>a:hover,div.navitem>a:visited{


line-height: 24px!important;
background-position: 0 -1px!important;

}
.navitem a:hover, .navitem a.selected {
	margin-top:0px;
	text-decoration: none;
color: #585B68;


}
.navitem img {
	padding-left:5px;
	margin-bottom: 2px;
}
.searchcontainer{
	float: left;
    font-size: 12px;
    left: 740px;
    line-height: 18px;
    position: absolute;
   bottom: 2px;
}
.searchcontainer form{
	margin:0px;
	}
.schbox{
	background:#321f27;
	background-repeat:no-repeat;
	height:25px;
	padding-left:3px;
	padding-top:3px;
	width:215px;
}
.schtxtbox{
	background-color:#321f27;
	border:0 none;
	color:#898989;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	padding-left:2px;
	padding-top:1px;
	width:160px;
	overflow:hidden;
}
.schtxtbox-{
	border:0 none;
	color:#898989;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	padding-left:2px;
	padding-top:1px;
	width:160px;
	overflow:hidden;
}
.schtxtcontainer{
	float:left;
	width:160px;
}
.schtxtcontainer{
	border:0 none;
	color:#898989;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	padding-left:2px;
	padding-top:1px;
	width:160px;
	overflow:hidden;
}
.schbutton{
	float:right;
	padding-right:8px;
	padding-top:1px;
}

.anylinkcsscols{
	background: #373737;
	color:#C7C7C7;
	font:12px arial;
	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
	z-index:250000;
	width:380px;
}
#dropdown{
position:relative;}
@media screen and (-webkit-min-device-pixel-ratio:0){ 
.anylinkcsscols{

}
}  
 /*Firefox*/ 
 @-moz-document url-prefix() 
 { 
.anylinkcsscols{

}
 
 } 


.anylinkcsscols .column{
	color:#FFFFFF;
	float:left;
	text-align:left;
	width:380px;
	z-index:250000;
}
.anylinkcsscols .column ul{
	list-style-type:none;
	padding:0;
	z-index:250000;
}
.anylinkcsscols li, .anylinkcsscols div{
	z-index:250000;
	width: 190px;
    float: left;
}
.anylinkcsscols .column a{
	text-decoration:none;
}

.topnavlinks, .topnavlinks:link, .topnavlinks:visited, .topnavlinks:active{
color: #ffffff;
text-shadow: 0 0 #fff;
font-size: 16px;
line-height: 18px;
text-decoration: none;
font-family: 'Open Sans Condensed',arial;
display: block;
padding: 5px 0 8px 8px;
}

.topnavlinks:hover{
	background: #2c2c2c;
}

.chayson a:link,.chayson a:visited,.chayson a:active {
width: 182px;
float: left;
border-top: 1px solid #4b4b4b;
	display:block;
}
.chayson a.parent:link,.chayson a.parent:visited,.chayson a.parent:active{
	font-weight:bold;
	font-size: 9pt;
	background: #7788aa;
    border-left: 2px solid #100a0f;
	padding:10px 0px 5px 0px;
	color: #fff;
}
	
/*= --------------------------------------------------------------------------*/
.anylinkcsscols_{
	border:0 solid #fff;
	color:#000;
	font:12px arial;
	padding:8px 10px 1px 10px;
}

.anylinkcsscols_ .column{
	float:left;
	margin-right:10px;
	text-align:left;
	width:160px;
}
.anylinkcsscols_ .column ul{
	list-style-type:none;
	float:left;
	margin:6px 0px;
	padding:0px;
	width:160px;
}
.anylinkcsscols_ li, .anylinkcsscols_ div{
	list-style:none;
	padding:0px;
	width:160px;
	padding-bottom:3px;
}
.anylinkcsscols_ .column a{
	text-decoration:none;
	color:#000;
}
	
.chayson_ a:link,.chayson_ a:visited,.chayson_ a:active{
	border-bottom:1px dotted #555;
	margin-bottom:4px;
	padding-bottom:4px;
	color:#000;
	display:block;
}
.chayson_ a:hover{
	color:#999;
}
.chayson_ a.parent:link,.chayson_ a.parent:visited,.chayson_ a.parent:active{
	font-weight:bold;
	font-size:12px;
	color:#000;
	padding:10px 0px 5px 0px;
	border:none;
}